
Figure - Bug #112747
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110881 (New): AF-V1.0功能测试-系统

【AF】【EVT】【系统】开机动画中有一段“平板正在启动中”的动画需要裁剪掉
2022-10-20 16:43 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-20

Priority: Normal Due date: 2022-10-24

Assignee: CD FW 曹覃刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 原生画面，需要裁剪

Description

【前提条件】

无

【测试步骤】

1、刷机之后等待设备启动

2、观察开机动画

【预期结果】

2、开机动画结束后直接进入launcher

【实际结果】

2、开机动画结束后还有一段“平板正在启动中”的动画

History

#1 - 2022-10-21 10:46 - CDTS-TEST 周婷

- Due date set to 2022-10-24

#2 - 2022-10-25 09:38 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 原生画面，需要裁剪

代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157613

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157616

#3 - 2022-10-25 16:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

#4 - 2022-10-25 16:03 - CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157613
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157616


- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157613 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Bootanimation: Remove Tablet Splash ScreenRemove Tablet Splash ScreenTC-RID: 1201-0200101IssueID: TS-R-BUG-112747Change-Id:

I7677d86630eb85a418c20f83d336836a1929111b

#6 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157616 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Bootanimation: Remove Tablet Splash ScreenRemove Tablet Splash ScreenTC-RID: 1201-0200101IssueID: TS-R-BUG-112747Change-Id:

I6385d49143c73b870a09961e9d36ea4dd128066e

#7 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157785 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Bootanimation: Remove Tablet Splash ScreenRemove Tablet Splash ScreenTC-RID: 1201-0200101IssueID: TS-R-BUG-112747Change-Id:

I713d85f32777ddab98d2da1674afce169812f56e
